uuid: 0871e17f-4069-4e37-8da7-1f65220cdeed
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_book_report
  module:
    - options
id: node.ct_book_report.field_language
field_name: field_language
entity_type: node
bundle: ct_book_report
label: Language
description: ''
required: false
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
